Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 05:36:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hey good evening team landmark 
I’m regular customer of landmark since I came to uae 
It’s not logic if I ask the team to change the color of my shoes 
 same serial number  but just only color change 
They said you have to pay extra because I bought it in discount 
I told them why I have to ? And it’s same serial 
I’m not asking something impossible 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4856717